Google tell user to drop IE6, i don’t!

Google aver ever suggested to users drop ie6 and switch to modern browser. Now bigG don’t support ie6 user anymore. Recently other web-based app acted like google. I understand that ie6 sucks but a web app should work with any browser.
Maybe not all the function could works or you could have some UI problems but any javascript browser should be supported. This is my opinion, naturally and this the way i take my decision for my webapp Kontup. It’s designed to work with FF2.0 and above but it works with any browser. In Safari or IE6 you could find some bugs, but anyway it works! I took this decision because if you could decide which browser to install on your PC, maybe if you wish to acceess to your data from anywhere like a webapp should do, you must have the chance to really do it!